ひとり言

未来のドライバー

 
Nutzerbild Iseki Fumikazu
未来のドライバー
von Iseki Fumikazu - Samstag, 24. Oktober 2015, 19:43
 

Oculus 0.8 runtime をインストールしたら,nvidia のドライバ v358.70 を要求される.

あの~.現在(2015 10/24)の(公開されている)最新バージョンは v358.50 なんですけど....

流石は Oculus,未来のドライバーを要求しとる. (^^;

 

Nutzerbild Iseki Fumikazu
Re: 未来のドライバー
von Iseki Fumikazu - Dienstag, 3. November 2015, 20:02
 

やっと出たのね.

情報,ありがとうございます.lächelnd